onEvent('jei.hide.items', event => {
  event.hide('tconstruct:copper_block')
  event.hide('tconstruct:copper_ingot')
  event.hide('tconstruct:copper_nugget')
  event.hide('thermal:copper_block')
  event.hide('thermal:copper_ingot')
  event.hide('thermal:copper_nugget')
  event.hide('thermal:copper_ore')
  event.hide('tconstruct:copper_ore')
})
